Subject: RE: [lojban] casnu bau la lojban le si'o selma'o

From: "Craig" <[email-masked]>
Date: Tue, 4 Jun 2002 07:08:58 -0400

>zo su'u cmavo zo nu

That's one way to do it that I've seen suggested. Others include using a
cmene (cmavo la nuk) or a description. The description works pretty well for
UI, which all 'cmavo le selcinmo', but NU takes some thought.

>I could have sworn this has been discussed before, but looking
>through my archives I couldn't find such a discussion.

It's on the wiki.

--la kreig.daniyl.

'segu le balvi temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

pygypy gubmau ckiku nacycme: 0x5C3A1E74 (laldo), 0x22C68020 (citno)